# Translation of Plugins - Phoenix Media Rename - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Phoenix Media Rename - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-10-18 22:38:27+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Phoenix Media Rename - Stable (latest release)\n"

#: classes/class-lib.php:117
msgid "Can't find original file in the folder. Tried to rename %s."
msgstr "No se ha podido encontrar el archivo original en la carpeta. Se ha intentado renombrar %s."

#: classes/class-media-rename.php:759 classes/class-media-rename.php:795
#: classes/class-plugins.php:357
msgid "File renaming error! Tried to delete %s."
msgstr "¡Error al renombrar el archivo! Se ha intentado borrar %s."

#: classes/class-pmr-settings.php:39
msgid "Donate to this plugin"
msgstr "Donar a este plugin"

#: classes/class-pmr-settings.php:94
msgid "Revisions"
msgstr "Revisiones"

#: classes/class-pmr-settings.php:139
msgid "Remove accents"
msgstr "Eliminar los acentos"

#: classes/class-pmr-settings.php:328
msgid "Check to remove accents from file name, uncheck to leave accents:"
msgstr "Márcalo para eliminar los acentos del nombre del archivo, desmárcalo para dejar los acentos:"

#: classes/class-pmr-settings.php:38
msgid "Settings"
msgstr "Ajustes"

#: classes/class-pmr-settings.php:101
msgid "Update Revisions"
msgstr "Actualizar las revisiones"

#: classes/class-pmr-settings.php:320
msgid "Check to processing revisions, uncheck to avoid processing revisions:"
msgstr "Márcalo para procesar las revisiones, desmárcalo para evitar procesar las revisiones:"

#. Author of the plugin
#: phoenix-media-rename.php
msgid "crossi72"
msgstr "crossi72"

#. Plugin Name of the plugin
#: phoenix-media-rename.php
msgid "Phoenix Media Rename"
msgstr "Phoenix Media Rename"

#: classes/class-media-rename.php:803
msgid "File renaming error!"
msgstr "¡Error de renombrado de archivo!"

#: classes/class-lib.php:145
msgid "The media containing directory is not writable!"
msgstr "¡No se puede escribir en el directorio que contiene los archivos de medios!"

#: classes/class-lib.php:142
msgid "A file with that name already exists in the containing folder!"
msgstr "¡Ya existe un archivo con ese nombre en la carpeta contenedora!"

#: classes/class-lib.php:130 classes/class-lib.php:136
msgid "Bad characters or invalid filename!"
msgstr "¡Caracteres incorrectos o nombre de archivo no válido!"

#: classes/class-lib.php:126
msgid "The field is empty!"
msgstr "¡El campo está vacío!"

#: classes/class-media-rename.php:154
msgid "Rename & Retitle"
msgstr "Renombrar y retitular"

#: classes/class-media-rename.php:153
msgid "Rename"
msgstr "Renombrar"

#. Author URI of the plugin
#: phoenix-media-rename.php
msgid "https://eurosoftlab.com"
msgstr "https://eurosoftlab.com"

#: classes/class-media-rename.php:136
msgid "Medias successfully renamed!"
msgstr "¡Archivos de medios renombrados correctamente!"

#: classes/class-media-rename.php:51 classes/class-media-rename.php:84
msgid "Filename"
msgstr "Nombre del archivo"

#. Description of the plugin
#: phoenix-media-rename.php
msgid "The Phoenix Media Rename plugin allows you to simply rename your media files, once uploaded."
msgstr "El plugin Phoenix Media Rename te permite renombrar sencillamente tus archivos de medios una vez subidos."